uuid: a57cec42-5568-49ca-85f4-d9f116fe9cb1
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_titre
    - paragraphs.paragraphs_type.sous_partie_programme_contents
id: paragraph.sous_partie_programme_contents.field_titre
field_name: field_titre
entity_type: paragraph
bundle: sous_partie_programme_contents
label: Titre
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
